/* ===============================================
店舗情報ページ
=============================================== */
.info-list {
	margin: 0 auto;
	width: fit-content;
	font-size: 3.6rem;
	list-style: none;
}
.info-list li {
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	overflow-wrap: anywhere;
}
.info-list li:not(:first-child) {
	margin-top: 50px;
	padding-left: 50px;
}
.info-list li:not(.info-map-image) {
	max-width: 500px;
}

.info-list li.info-map-image {
	margin: 0 auto;
	width: 100%;
	max-width: 768px;
}
.info-list li.info-map-image img {
	width: 100%;
	height: auto;
}

.info-list li::before {
	padding-right: 15px;
	width: 60px;
	height: 60px;
	font-size: 6rem;
	display: block;
}
.info-list li.info-map::before {
	content: '\f3c5';
	color: #ff0000;
}

.info-list li.info-tel::before {
	content: '\f095';
}

.info-list li.info-open::before {
	content: '\f017';
	font-weight: 400;
}

.info-list li.info-remarks::before {
	content: '\f05a';
}

.info-list li.info-instagram::before {
	content: '\f16d';
	font-family: "Font Awesome 7 Brands";
	font-weight: 400;
	color: #905130;
}

.info-list li a {
	color: #000000;
	/* text-decoration: none; */
	transition: 0.2s;
}
.info-list li a:hover {
	color: #905130;
	text-decoration: none;
}
@media(max-width:768px) {
	.info-list {
		font-size: 2.4rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.info-list li {
		width: 100%;
		justify-content: center;
	}
	.info-list li:not(:first-child) {
		padding-left: 0;
	}
	.info-list li::before {
		padding-right: 5px;
		width: 40px;
		height: 40px;
		font-size: 4rem;
	}
}